            @include('bus_category::public.bus_categories.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('bus_category::public.bus_categories.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($bus_categories as $bus_categories)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('bus_categories')}}/{{@$bus_categories['slug']}}">
                                            <img src="{{url($bus_categories->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('bus_categories')}}/{{$bus_categories['slug']}}">{{str_limit($bus_categories['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$bus_categories->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($bus_categories['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$bus_categories->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $bus_categories->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 