<?php

namespace Litecms\BusCategory\Repositories\Eloquent;

use Litecms\BusCategory\Interfaces\BusCategoriesRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BusCategoriesRepository extends BaseRepository implements BusCategoriesRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.bus_category.bus_categories.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.bus_category.bus_categories.model.model');
    }
}
